/* Add here all your CSS customizations */
h1.title-home {
    text-align: center;
    margin :0;
    font-family : "Sintony", sans-serif;
}

h6 {
    padding : 5px;
}

section.section-breadcrumb {
    padding : 18px !important;
}

table {
    text-align: left;
    border-collapse: collapse;
    width: 100%;
}

tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

td {
    padding : 5px;
    vertical-align:top;
    border-top: 1px solid;
    border-color: grey;
    font-family : "Sintony", sans-serif;
    margin:5px;
}

th {
    padding : 5px;
    vertical-align:top;
    border-top: 1px solid;
    border-color: grey;  
    font-family: "Sintony", sans-serif;
}

